**To delete an access control rule**

The following ``delete-access-control-rule`` example deletes the specified access control rule from the specified Amazon WorkMail organization. ::

    aws workmail delete-access-control-rule \
        --organization-id m-n1pq2345678r901st2u3vx45x6789yza \
        --name "myRule"

This command produces no output.

For more information, see `Working with Access Control Rules <https://docs.aws.amazon.com/workmail/latest/adminguide/access-rules.html>`__ in the *Amazon WorkMail Administrator Guide*.
